Page MenuHomePhabricator

Register <ref as a keyboard sequence to open the auto-fill citation tool
Closed, ResolvedPublic1 Story Points

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 9 2015, 10:22 PM
Jdforrester-WMF edited a custom field.

Change 203530 had a related patch set uploaded (by Esanders):
Override wiktextRef sequence ('<ref') to trigger citefromid inspector

https://gerrit.wikimedia.org/r/203530

Mvolz moved this task from Backlog to Production on the Citoid board.Apr 13 2015, 9:22 PM
Mvolz moved this task from Production to Extension on the Citoid board.

Change 203530 merged by jenkins-bot:
Override wiktextRef sequence ('<ref') to trigger citefromid inspector

https://gerrit.wikimedia.org/r/203530

Jdforrester-WMF closed this task as Resolved.Apr 14 2015, 10:00 PM
Jdforrester-WMF moved this task from Nominated to Done on the VisualEditor 2014/15 Q4 blockers board.

Works in beta and test2 - the shortcut sequence feels a little bit awkward.

Neil_P._Quinn_WMF moved this task from To Triage to Q4 on the VisualEditor board.Apr 17 2015, 7:39 PM